0.7.5 to 1.4.9 firmware upgrade??

Martin Polak martin.polak at liwest.at
Tue Oct 15 05:51:04 EDT 2002


Pedro Estrela schrieb:
> 
> I'm hoping that the firmware for the zoom card fixed by Alejandro Lamas
> (http://hostap.epitest.fi/hostap/2002-08/1540.html) will work on the compaq
> WL100 (and also WL200), as it is a prism2 card (HFA3841, NICID 0x8003)
> (Alejandro: please confirm if you can).

I've tried to use this firmware on my Netgear MA401 by downloading it with:
/prism2_srec -r eth2 01-S1010409.HEX

but it stated, that this file was no downloadable firmware, and flashing 
it right down without trying seem a bit risky to me.
Any suggestions?

> 
> To perform the actual flashing (tomorrow) I will be using the Intersil
> windows utility (WinUpdate-0-5-1-0.exe) that is inside
> (ftp://ftp.dlink.com/Wireless/DWL650/Firmware/dwl650_firmware_8c2.exe)  (see
> http://hostap.epitest.fi/hostap/2002-07/1379.html)

Please report your results!

> 
> Other option is to use the 1.3.4 firmware from netgear's MA401
> (ftp://downloads.netgear.com/files/netgear1/MA401v200.zip) (see
> http://hostap.epitest.fi/hostap/2002-07/1384.html)

This wouldn't make any big deal (e.g. firmwarebased WEP) I  believe?

I also could verify, that als 1.4.9 files I found so far, need a nic-id 
of 800A and greater :-(


Martin Polak




More information about the HostAP mailing list